div.notifytext {
    text-align:right;
    clear: both;
}
#notifytext {
}

#vote {
    height:22px;
}
#stars-holder {margin:0; padding:0;}
#stars-holder {
	background:transparent url(../img/video/stars_mare.gif) repeat-x scroll 0 0;
	height:22px;
	margin:0;
	padding:0;
	position:relative;
	width:110px;
}
#stars-holder li.voted {
	background:transparent url(../img/video/stars_mare.gif) repeat scroll -22px -22px;
	display:block;
	height:22px;
	z-index:1;
}
#stars-holder li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
#stars-holder a {
	display:block;
	height:22px;
	padding:0;
	position:absolute;
	text-decoration:none;
	width:22px;
	z-index:20;
}
#stars-holder a:hover {
	background:transparent url(../img/video/stars_mare.gif) repeat scroll -44px -44px;
	z-index:2;
}
#stars-holder a.stars-one {
	left:0;
}
#stars-holder a.stars-one:hover {
	width:22px;
}
#stars-holder a.stars-two {
	left:22px;
}
#stars-holder a.stars-two:hover {
	left:0;
	width:44px;
}
#stars-holder a.stars-tree {
	left:44px;
}
#stars-holder a.stars-tree:hover {
	left:0;
	width:66px;
}
#stars-holder a.stars-four {
	left:66px;
}
#stars-holder a.stars-four:hover {
	left:0;
	width:88px;
}
#stars-holder a.stars-five {
	left:88px;
}
#stars-holder a.stars-five:hover {
	left:0;
	width:110px;
}

#my_vote {width:110px; position: relative}
#my_vote li {background: url(../img/video/stars_mare.gif) repeat-x 0 0;width:110px; height:22px;}
#my_vote li a {display: block;height:22px;width:100%; text-decoration: none}
#my_vote li a:hover {text-decoration: none}
#my_vote li a span {display:none;}
.my_vote_num {display:block!important;background: url(../img/video/stars_mare.gif) repeat-x 0 -66px; width: 100px;height:22px;}
.nr_votes {display:block;background: url(../img/video/stars_mare.gif) repeat-x 0 -22px; height:22px;}
